Subject: Re: AEC Faculty schedules, contracts and more!
From: "Lopez, Eric" <[email-masked]>
To: "Cisneros, Carina" <[email-masked]>
Date: Sun, 26 Jan 2020 18:23:04 +0000

Good morning Carina,

  I apologize for sending this last minute.  Here are my course syllabi.  My spring schedule you sent is correct.  I am not sure if  the curriculum committee is part of the department chair responsibilities to attend but I am attending those meetings as well as health and safety.  Again I apologize for sending this late.

Eric Lopez
________________________________
From: Cisneros, Carina <[email-masked]>
Sent: Thursday, January 16, 2020 10:46 AM
To: Brown, Cheryl <[email-masked]>; Stuckey, Dewitt <[email-masked]>; Lopez, Eric <[email-masked]>; Mendez, Frank <[email-masked]>; Maringer, Jane <[email-masked]>; Burgman, Lorraine <[email-masked]>; Cleary, Michael <[email-masked]>; Overson, Robert <[email-masked]>; Gaitan, Stephen <[email-masked]>; Merrill, Tamara <[email-masked]>
Subject: AEC Faculty schedules, contracts and more!

Dear AEC faculty,

Hello! The start of spring semester is around the corner and as we prepare for welcoming students back, I have the following requests:

  1.  Please submit your syllabi to me by Wednesday, January 22 for review before the semester begins. I will be reviewing your SLO’s to ensure they match with the COR and it would be helpful if you reviewed those yourself in advance to ensure they match.
  2.  Please review the attachment and confirm your spring semester schedule that includes your in-class time, office hours, etc. Please reply back ASAP and let me know if your schedule requires any changes, otherwise I will assume we have it correct and will turn it over to Rosalinda on Wednesday 1/22 so she may begin creating your schedules in SARS (yes, SARS is back!) Please help us with this by replying – getting your schedules figured out is quite a task.
  3.  Please review and acknowledge your contracts online. They are all ready to go.
  4.  I am interested in knowing what our committee representation looks like and would like to know what committees or other workgroups you are a part of (I’m not in any way saying you need to add something, just want to know what you’re already committed to).

 Thank you and see you soon!

Carina

Carina Cisneros

Interim Dean

Student Success and Equity, Special Programs

5055 SANTA TERESA BOULEVARD | GILROY, CA 95020

[email-masked]<mailto:[email-masked]>| PH: 408-848-4772

www.gavilan.edu<https://nam12.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.gavilan.edu&data=02%7C01%7Cccisneros%40gavilan.edu%7C4613bb5bf7804213a61508d7a28cc8ae%7C4ad609c391564b8994960c0600aeb0bb%7C0%7C0%7C637156597879228694&sdata=NKfxyRikETn8HVktjtSnP3QpYL9R9dHSQfRBlwe6%2BlU%3D&reserved=0>